
Foreman - Feature #15092

Provide fast CSV exporter framework for integration

05/19/2016 08:01 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Rake tasks   

Target version: 1.13.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3537

  

Description

A simple rake task will do this.

Associated revisions

Revision 7c5bdba8 - 06/02/2016 10:18 AM - Lukas Zapletal

Fixes #15092 - CSV exporter rake task

History

#1 - 05/19/2016 08:19 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3537 added

#2 - 06/02/2016 11:02 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7c5bdba8afc0e587775d2e65d48e21d2cdbb15d2.

#3 - 06/03/2016 09:34 AM - Dominic Cleal

- translation missing: en.field_release set to 160
